.header {
  background-size: cover;
}

.container {
  width: 1280px;
  margin: 0 auto;
}

.navigation {
  display: flex;
  padding-bottom: 22px;
  align-items: center;
  justify-content: space-between;
}

.navigation menu {
  display: flex;
  justify-content: space-evenly;
  list-style: none;
  width: 70%;
}

.nav-item a {
  color: #ff0000;
  font-size: 18px;
  font-style: normal;
  text-transform: uppercase;
}

.main {
  background-size: cover;
}

.hand-phone {
  width: 100%;
  margin: 0 auto;
}

.portfolio {
  margin-top: 48px;
  margin-bottom: 48px;
  display: flex;
  flex-direction: column;
  text-align: center;
}

.portfolio-title {
  font-size: 22px;
  line-height: 26.82px;
  font-style: initial;
  color: black;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 48px;
}

.portfolio-desc1 {
  font-size: 17px;
  line-height: 24px;
  color: black;
}

.portfolio-desc2 {
  font-size: 17px;
  line-height: 24px;
  color: black;
}

.buttom {
  display: flex;
  margin: 22px auto;
  padding: 1px 4px;
}

.buttom-tex {
  font-size: 12px;
  font-style: normal;
  text-transform: uppercase;
  color: white;
  background-color: #ff0000;
}

.p {
  color: blue;
}
